/* Taiwan Chinese custom module css*/
.contact-us-wrapper .no-details{
	margin:10px;
}

/* .sub-nav-wrapper a,.nav-item>a,a{ */
	/* font-weight:400; */
/* } */
/* .dropdown-chkbox-label span,.dropdown-radio-label span,#overview-main .filterable-list-indices-three .filterable-list-header .filterable-list-cell a{ */
	/* font-weight:400; */
/* } */
/* .card-content .meta-data, .card-content .meta-data .meta-data-type, .card-content .meta-data .meta-data-date, */
/* .card-content .meta-data .meta-data-date .meta-data-location,.filterable-list .dropdown.menu li.is-submenu-item a{ */
	/* font-weight: 700; */
/* } */
/* .search-input-wrapper input, .search-input-wrapper input:focus, .search-input-wrapper input:hover{ */
	/* font-weight:400; */
/* } */
/* .search-results-wrapper .search-filter-results .result-content .search-data-type,.filter-sub-header{ */
	/* font-weight: 400; */
/* } */
/* .search-results-wrapper .search-filter-results .result-filter li,.search-results-wrapper .search-filter-content .clear-filters{ */
	/* font-weight: 400; */
/* } */
/* .table.index-linked-table.table-fixed-column tr td span a,.filterable-list .filterable-list-data-row-wrapper a{ */
	/* font-weight: 700; */
/* } */
/* .events li a{ */
	/* font-weight: 400; */
/* } */
.additional-widget-wrapper .additional-widget-btn.view-composition {
	width: 180px;
}
.dropdown-item,.dropdown-item:focus{
	font-weight: 700;
}
@media screen and (min-width: 64em) {
.copyright-links {
max-width:75%;
}
.social-links {
max-width: 25%;
}
}
@media screen and (min-width: 48em){
    .rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 1 1 auto;
	   }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 auto;
    }
	.rss-filterable-list .filterable-list-cell:nth-of-type(2):not(.add-rss-feed) span{
    	padding-right: 10px;
    }
	.filterable-list-cell.add-rss-feed  span{
		padding-right: 6.5em;
	}
}
@media print, screen and (min-width: 33em) and (max-width: 48em){
	.rss-filterable-list .filterable-list-row .filterable-list-cell .column-label {
		padding-top: 4px;
	}
}
/* @media screen and (min-width: 48em){
    .rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 80%;
	   }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 20%;
    }
}
@media (max-width: 1366px) and (max-height: 1024px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 80%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 20%;
    }
}
@media (max-width: 1024px) and (max-height: 1366px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 78%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 22%;
    }
}
@media (max-width: 1024px) and (max-height: 768px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 75%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 25%;
    }
}
@media (max-width: 768px) and (max-height: 1064px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 70%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 30%;
    }
}
@media (max-width: 823px) and (max-height: 411px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 71%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 29%;
    }
} */
/* UAT Defect */
.slider-card .link-with-arrow,
.slider-card .link-with-arrow:active,
.slider-card .link-with-arrow:focus,
.slider-card .link-with-arrow:hover {
    font-size: 13px;
}
.card-content .meta-data .meta-data-type {
	font-weight: 400;
}
.governance .methodologies-sub-sec .index-linked-table thead th:nth-child(3),
.governance .methodologies-sub-sec .index-linked-table thead th:nth-child(4) {
    padding-left: 0;
    text-align: center;
}
@media print, screen and (min-width: 64em){
.index-detail-main .index-detail-nav-wraper .right-icon-widget {
    /*padding:10px 32px 0 0;*/
}
}
.home .card--inline li.meta-data-type,.card-content .meta-data, .card-content .meta-data .meta-data-type, 
.card-content .meta-data .meta-data-date, .card-content .meta-data .meta-data-date .meta-data-location,.meta-data li{
    font-size: 13px;
}
.filter-list-download-section .additional-widget-wrapper.custom-indices-dropdown,
.filter-list-download-section .additional-widget-dropmenu.dropdown-menu,
.filter-list-download-section .additional-widget-wrapper .additional-widget-btn,
.filter-list-download-section .additional-widget-btn.down[aria-expanded="true"] {
    width: 225px;
}
.dropdown-asia-hide{
	pointer-events: none;
}
.filterable-list .filterable-list-header .filterable-list-cell a.dropdown-asia-hide>span.sort-icon.desc{
	display: none;
}
@media print, screen and (max-width: 48em){
	.dropdown-asia-mobile-hide{
		display:none;
	}
}